using System.Collections.Generic;
using Website.Models.ApiKey;
using Website.Models.Mailboxes;

namespace Website.ViewModels {
	public class AccountViewModel {
		public IEnumerable<ApiKey> ApiKeys { get; }
		public IEnumerable<Alias> Aliases { get; }

		public AccountViewModel(IEnumerable<ApiKey> apiKeys, IEnumerable<Alias> aliases) {
			ApiKeys = apiKeys;
			Aliases = aliases;
		}
	}
}