using System.Collections.Generic;
using System.Threading.Tasks;
using Website.Models.ApiKey;

namespace Website.Data {
	public interface IApiKeyManager {
		Task<ApiKey> Create(string name);
		Task<IEnumerable<ApiKey>> List();
		Task Delete(string key);
		Task Enable(string key);
		Task Disable(string key);
	}
}