using System.Collections.Generic;
using System.Threading.Tasks;
using Website.Models.Mailboxes;

namespace Website.Data {
	public interface IMailboxesApi {
		Task<IEnumerable<Alias>> ListAliases();
		Task EnableAlias(int id);
		Task DisableAlias(int id);
		Task CreateAlias(NewAlias alias);
		Task DeleteAlias(int id);
	}
}