using System.Collections.Generic;

namespace Website.ViewModels.Blog
{
	public class BlogViewModel
	{
		public BlogViewModel(IEnumerable<BlogPostViewModel> posts, int page, int maxPages)
		{
			Posts = posts;
			Page = page;
			MaxPages = maxPages;
		}

		public IEnumerable<BlogPostViewModel> Posts { get; }
		public int Page { get; }
		public int MaxPages { get; }
	}
}